<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>18 ago</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">18</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>ago</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Ago</i> = "il y a" au sens <b>temporel</b> ( <a href="188.html" class="num_link">188</a>). C'est un adverbe, qui se place toujours après l'expression de temps.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">six weeks <b>ago</b> <span class="fr"> (et non </span><span class="txt_barre">there are six weeks</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a six semaines</p>		<!-- traduction de la phrase (noir) -->

						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">two days <b>ago</b></td>
									<td class="en_exemple">a long time <b>ago</b></td>
								</tr>
								<tr>
									<td>il y a deux jours</td>
									<td>il y a longtemps</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Ago</i> s'emploie normalement avec le <b>prétérit</b> ( <a href="320.html" class="num_link">320.2</a>).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<p class="en_exemple">I <b>met</b> him six weeks <b>ago.</b> <span class="fr"> (et non </span><span class="txt_barre">I have met him ...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">Je l'ai rencontré il y a six semaines.</p>		<!-- traduction de la phrase (noir) -->
		</li>
		</ul>
		</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Avec le plus-que-parfait, on emploie généralement <b>before</b> ( <a href="58.html" class="num_link">58.2</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Two days <b>ago</b> I saw a film that <b>I had</b> already <b>seen</b> a week <b>before</b>!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a deux jours, j'ai vu un film que j'avais déjà vu une semaine avant!</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>